本站模块最新版本均支持ionCube v10.0.2

可爱的用户:

      如果您在四月十五日后更新了模块,那么恭喜您已经跟WHMCS 一样同时支持 PHP 5.6 7.0 7.1 7.2 了,但是您需要更新最新版本的 ionCube !

 

NeWorld Cloud Ltd

Friday, April 20, 2018

« 返回